#!/bin/bash
vasp_std="/usr/local/src/vasp.5.4.4/build/std/vasp"
if [ ! -e "WAVECAR" ]; then
	touch WAVECAR
fi
if [ ! -e "SUMMARY.fcc" ]; then
	touch SUMMARY.fcc
fi
rm -f WAVECAR SUMMARY.fcc
for i in 0.1 0.2 0.3 0.4 0.5 0.6 0.7 0.8 0.9 ; do
cat >POSCAR <<!
fcc:
   $i
 1.000000 0.000000 0.000000
 -0.50000 0.866025 0.000000
 0.000000 0.000000 8.000000
   2
Direct
0.000000 0.000000 0.000000
0.333333 0.666667 0.000000
!
echo "a= $i"

$vasp_std

E=`awk  '/F=/ {print $0}' OSZICAR` ; echo $i $E >>SUMMARY.fcc
done
cat SUMMARY.fcc
